Subject: Ticket Assigned - 9420893533 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 18:52:46 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420893533 - Late Delivery Firoz                    Hai           10:39 PM, 23rd Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:40 PM, 23rd Mar                     Firoz                    I had not yet received my product scheduled on 21 march           10:41 PM, 23rd Mar                     Firoz                    Can you please make me available both my items on tomorrow           10:42 PM, 23rd Mar                     Firoz                    As I am planning for a journey           10:42 PM, 23rd Mar                     Firoz                    I choosed cash on delivery           10:43 PM, 23rd Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:43 PM, 23rd Mar                     Firoz                    If you contact me it be difficult to approach you           10:43 PM, 23rd Mar                     Firoz                    OK, please           10:43 PM, 23rd Mar                   Aws                   Could you please share your order number so that I can assist you further?           10:44 PM, 23rd Mar                     Firoz                    Sure           10:44 PM, 23rd Mar                     Firoz                             10:44 PM, 23rd Mar                     Firoz                    And also tracking number is not functioning           10:45 PM, 23rd Mar                   Aws                   Thank you           10:45 PM, 23rd Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:45 PM, 23rd Mar                     Firoz                    Ok           10:45 PM, 23rd Mar                   Aws                   Thank you for waiting, Firoz            10:46 PM, 23rd Mar                   Aws                   ​​As per the update we have received from the courier team, they tried to contact you on (21/03 & 22/03) on your contact number (0507418890) but household items were rejected by you           10:47 PM, 23rd Mar                   Aws                   Furniture delivery is on 27/03/2023 between 10-2 PM  We apologize to you for this but we can not arrange the furniture delivery before the mentioned date           10:48 PM, 23rd Mar                   Aws                   Please confirm whether you received any calls and whether your number is correct and reachable. You can also provide us with an alternate contact number.           10:48 PM, 23rd Mar                     Firoz                    OK can you make the delivery on tomorrow for household           10:49 PM, 23rd Mar                     Firoz                    Please contact me on the same number 0507418890           10:49 PM, 23rd Mar                     Firoz                    But my WhatsApp number is 0544746009           10:49 PM, 23rd Mar                   Aws                   Since the order was rejected 2 times the courier may return it to our warehouse for cancellation  I will check with our courier partner to deliver the order urgently if they still have it           10:50 PM, 23rd Mar                     Firoz                    Ok           10:50 PM, 23rd Mar                     Firoz                    But I don't think so           10:51 PM, 23rd Mar                   Aws                   I will raise the issue immediately and will get back to you with updates at [email-masked]           10:51 PM, 23rd Mar                   Aws                   Thank you for your patience & coopration, Firoz           10:51 PM, 23rd Mar                   Aws                   Is there anything else I can assist you with today?           10:51 PM, 23rd Mar                     Firoz                    No more thanks           10:52 PM, 23rd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:52 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5916076